@charset "utf-8";
/* CSS Document */
/*General page layout and where you can find styles*/
/*---------------------------------------------------------------------------
1. body
2. typography and default
3. button styles
4. divider
5. basic columns
6. image styles
7. header_top_bg
	7.1 header_top
		- logo
		- phone number
8. header
	8.1 tagline
	8.2 button
	8.3 steps_top
	8.4 steps_middle
		- three steps in this
	8.5 steps_bottom
	8.6 slider_bg
		- slider
	8.7 slider_shadow
9. content_bg
	- features
10. content_bottom
	10.1 column_3 
			- gallery
	10.2 column_3
			- testimonial
	10.3 column_3_last
			- subscribe form
11. footer_bg
		- copyright
		- social
12. tipsy
---------------------------------------------------------------------------*/
/* 1. body */
/*---------------------------------------------------------------------------*/
body {
	background: url(../images/body_bg.jpg) repeat #dbdbdb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #434343;
	line-height: 1.6em;
}
.clear {
	clear:both;
}
/* 2. typography and default */
/*---------------------------------------------------------------------------*/
h1, h2, h3, h4 {
	color: #252525;
	line-height: 1em;
	font-weight: normal;
}
h1 {
	font-size: 24px;
	margin-bottom: 5px;
}
h2 {
	font-size: 22px;
	color: #4c6d06;
	text-align: center;
}
h3 {
	font-size: 20px;
	margin-bottom: 15px;
}
h4 {
	font-size: 18px;
	margin-bottom: 15px;
}
a {
	text-decoration: none;
	cursor: pointer;
}
/* 3. button styles */
/*---------------------------------------------------------------------------*/
.button_1 {
	background: url(../images/call-to-action-btn-sprite.png) no-repeat 0 0;
	width: 240px;
	height: 60px;
	float: right;
}
.button_1:hover {
	background: url(../images/call-to-action-btn-sprite.png) no-repeat 0 -90px;
	width: 240px;
	height: 60px;
}
.button_1 a {
	color: #4c6d06;
	font-size: 26px;
	display: block;
	text-align: center;
	padding-top: 18px;
}
/* 4. divider */
/*---------------------------------------------------------------------------*/
hr.divider {
	background-image: url(../images/divider.png);
	width: 940px;
	height: 2px;
	float: left;
	margin: 20px 0px;
	border: 0;
}
/* 5. basic columns */
/*---------------------------------------------------------------------------*/
/*all column styles given here are not used in template, some additional styles are given if you need to use while customization*/

/*twothird and onethird columns*/
.column_twothird {
	width: 620px;
	margin-right: 20px;
	float: left;
}
.column_onethird {
	width: 300px;
	float: left;
}
/*two columns*/
.column_2 {
	width: 460px;
	margin-right: 20px;
	float: left;
}
.column_2_last {
	width: 460px;
	margin: 0;
	float: left;
}
/*three columns*/
.column_3 {
	width: 300px;
	margin-right: 20px;
	float: left;
}
.column_3_last {
	width: 300px;
	margin: 0;
	float: left;
}
/*four columns*/
.column_4 {
	width: 220px;
	margin-right: 20px;
	float: left;
}
.column_4_last {
	width: 220px;
	margin: 0;
	float: left;
}
/* 6. image styles */
/*---------------------------------------------------------------------------*/
/*all image styles given here are not used in template, some additional styles are given if you need to use while customization*/
.image_left {
	float: left;
	margin-right: 10px;
}
.image_right {
	float: right;
	margin-left: 10px;
}
/*Images to be at center, needs to adjust margin top and bottom as per image size*/
.image_left_center {
	float: left;
	margin: 10px 10px 10px 0px;
}
.image_right_center {
	float: right;
	margin: 10px 0px 10px 10px;
}
/* 7. header_top_bg */
/*---------------------------------------------------------------------------*/
#header_top_bg {
	width: 100%;
	background: url(../images/header-top-bg.jpg) repeat #b9b9b9;
	border-bottom: 1px solid #e7e7e7;
}
#header_top {
	width: 940px;
	margin: 0 auto;
	padding: 20px 0px;
}
#header_top p {
	float: right;
	font-size: 20px;
	padding-top: 7px;
}
/*----------logo----------*/
.logo {
	float: left;
}
/* 8. header */
/*---------------------------------------------------------------------------*/
#header {
	width: 940px;
	margin: 0 auto;
	padding: 40px 0px 10px 0px;
}
/*----------tagline----------*/
.tagline {
	width: 660px;
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}
.tagline p {
	font-size: 12px;
	color: #4c6d06;
	font-weight: bold;
}
/*----------steps with numbers----------*/
.steps_top {
	width: 940px;
	height: 15px;
	background: url(../images/header-box-top-bg.png) no-repeat center top;
	float: left;
}
.steps_middle {
	width: 910px;
	background: url(../images/header-box-middle-bg.jpg) repeat-y center;
	float: left;
	padding: 0px 15px 5px 15px;
}
.steps_bottom {
	width: 940px;
	height: 45px;
	background: url(../images/header-box-bottom.png) no-repeat center top;
	float: left;
	margin-bottom: 15px;
}
/*step and step_last are div for actual steps*/
.step {
	width: 290px;
	float: left;
	margin-right: 20px;
}
.step_last {
	width: 290px;
	float: left;
	margin-right: 0px;
}
.steps_middle h4 {
	margin-top: 6px;
}
/*----------circle----------*/
.circle {
	width: 30px;
	height: 30px;
	background: #b2ac01; /* for non-css3 browsers */
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2ac01', endColorstr='#4b4a03'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#b2ac01), to(#4b4a03)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #b2ac01, #4b4a03); /* for firefox 3.6+ */
	border: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	float: left;
	margin-right: 10px;
}
.circle p {
	font-size: 16px;
	color: #f4f0e5;
	text-align: center;
	font-weight: bold;
	padding-top: 4px;
}
/*----------video----------*/
.video_bg {
	background: #f4f0e5;
	border: 5px solid #b8bbac;
	margin-top: 20px;
	float: left;
}
.video_shadow {
	background: url(../images/box-shadow.png) center bottom;
	width: 930px;
	height: 30px;
	margin-left: 10px;
	float: left;
}
/* 9. content_bg */
/*---------------------------------------------------------------------------*/
#content_bg {
	width: 100%;
	background: #f4f0e5;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
#content {
	width: 940px;
	margin: 0 auto;
	padding: 40px 0px 10px 0px;
}
ul.features li {
	width: 300px;
	margin-right: 20px;
	margin-bottom: 30px;
	float: left;
	list-style: none;
	background: none;
}
ul.features li.last_feature {
	margin-right: 0px;
}
/* 10. content_bottom */
/*---------------------------------------------------------------------------*/
/*adjust padding bottom of content_bottom, if height of any other column is more than the one containing gallery,
as here 15px of margin-bottom of gallery list gets added*/
#content_bottom {
	width: 940px;
	margin: 0 auto;
	padding: 40px 0px 25px 0px;
}
/*----------gallery----------*/
/*change height and width of li, if changing that of thumb*/
ul.gallery li {
	width: 90px;
	height: 70px;
	margin-bottom: 15px;
	margin-right: 15px;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
}
ul.gallery li.last_image {
	margin-right: 0;
}
ul.gallery li img {
	background: #f4f0e5;
	border: 5px solid #b8bbac;
}
/*----------span for testimonial----------*/
#content_bottom span {
	font-size: 11px;
	font-weight: bold;
	color: #4c6d06;
	display: block;
	padding-bottom: 10px;
}
/*----------subscribe form----------*/
.subscribe {
	width: 290px;
	margin-top: 10px;
	float: left;
	position: relative;
}
/*subscribe form*/
form#subform fieldset {
	border: none;
	background: none;
}
form#subform fieldset p {
	background: none;
	padding: 0;
	margin: 0;
	display: block;
}
form#subform input {
	background: url(../images/input-fld-subscribe.png) no-repeat;
	width: 190px;
	height: 25px;
	padding: 5px;
	font-family: Arial, Trebuchet MS, Verdana, sans-serif;
	font-size: 12px;
	color: #787878;
	line-height: 2em;
	outline: none;
	border: none;
	float: left;
}
form#subform input.sub_submit {
	width: 90px;
	height: 35px;
	background: url(../images/subscribe-btn.png) no-repeat;
	padding: 0;
	margin: 0;
	float: left;
	color: #4c6d06;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #d4f3bf;
	border: none;
	cursor: pointer;
	outline: none;
	display: block;
}
/*position of error is relative to "suscribe" div*/
form#subform label.error {
	position: absolute;
	top: 35px;
	left: 0;
	color:  #b71e1e;
	font-style: italic;
	font-size: 11px;
	text-align: left;
	margin: 0;
	padding: 0;
}
form#subform #result_sub {
	width: 290px;
	height: 15px;
	font-size: 12px;
	text-align: left;
	float: left;
}
/* 11. footer_bg */
/*---------------------------------------------------------------------------*/
#footer_bg {
	width: 100%;
	background: url(../images/footer-bg.jpg) repeat #808080;
	border-top: 1px solid #e7e7e7;
}
#footer {
	width: 940px;
	margin: 0 auto;
	padding: 20px 0px;
	color: #121212;
	font-size: 11px;
	text-shadow: none;
}
#footer p {
	float: left;
}
/*----------social----------*/
ul.social {
	float: right;
}
ul.social li {
	float: left;
	padding-left: 5px;
	background: none;
	list-style: none;
}
ul.social li a {
	display: block;
}
/*12. tipsy */
/*---------------------------------------------------------------------------*/
.tipsy {
	padding: 5px;
	font-size: 11px;
	opacity: 0.8;
	filter: alpha(opacity=80);
	background-repeat: no-repeat;
	background-image: url(../images/tipsy.gif);
}
.tipsy-inner {
	padding: 5px 8px 4px 8px;
	background-color: black;
	color: white;
	max-width: 200px;
	text-align: center;
	text-shadow: none;
}
.tipsy-inner {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.tipsy-north {
	background-position: top center;
}
.tipsy-south {
	background-position: bottom center;
}
.tipsy-east {
	background-position: right center;
}
.tipsy-west {
	background-position: left center;
}
